<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3178CF8EF70FEA57C58C25CD963D6300" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-30B77CCCE7938B410B4B959EA10CE14A">
    <organization identifier="ORG-30B77CCCE7938B410B4B959EA10CE14A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-477B6C8B5C92FA00C848AD564773BED7" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-7065488AA7217BFEF22D5B3CDCE18208" isvisible="true" identifierref="RES-68B34EFD0FB8B4EC048DCB796A10CBC3">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-BE8DE1AA1EFEF577867A97B440215F9D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0DFB105ABBFCF2007E82D888294D82EF" isvisible="true" identifierref="RES-6016A6ACB6CD145AD3BEB5F998FAA477">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4FC0107593672A24E6BA1AD36DB7877F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DA29CE7A4CA9002307AF183914FAEACD" isvisible="true" identifierref="RES-77581427EC44698B9FE620929C9D2FB9">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-107E204F1F8E260513C3F21A5F344F08" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B5CE6172AA7F063C7193300FDBDC2951" isvisible="true" identifierref="RES-45EAEC79E497D22F2CC6D6472E233616">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-3197B08B979A9C4178DF54B81BA6A173" isvisible="true" identifierref="RES-FFC1863C5DA7A8544D5A56F724DEA4DF">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-B3628BF80203C4E8A0A4B9083F14BA12" isvisible="true" identifierref="RES-013F5E6CF497762FA642EA307BAC8DF9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-99C32639CB09DF0C3120C71ECC80BAA2" isvisible="true" identifierref="RES-B97D329B761B845CB3F786F861AEF397">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-31D1FF7A9EB7884356BF77635490D090" isvisible="true" identifierref="RES-04513561138F902BC848F888CCCA9DC5">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-5D8747C6E7D2C79CB770AF234F30F120" isvisible="true" identifierref="RES-1499D9B420D61D6AFB2C236B00436D55">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-F5E1ED81A4128EF7DFC937E54F1199BB" isvisible="true" identifierref="RES-C410F4D04E2D718EF09FF8B8581D00C3">
          <title>Actividad 3 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-B253811197056DC88E5D40F81E5BDA19" isvisible="true" identifierref="RES-44C360BCD92529690F36ADBFE0E67CF4">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-67443C415BAC1A9F98FC4C1F1BE69B47" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-AFE8EED713330963C4D4D3D3F25EF45D" isvisible="true" identifierref="RES-9B727039D5790D5A54EC4448FB144264">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-5B9E9FB3FF7597345CF4960B110C6FBB" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8AA2F875F57CB7C13F79C66D8C702F86" isvisible="true" identifierref="RES-CC7E5DD9631017B13F46CC3FE35F5EA8">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-68B34EFD0FB8B4EC048DCB796A10CBC3" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_01_00.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-6016A6ACB6CD145AD3BEB5F998FAA477" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_01_01.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-77581427EC44698B9FE620929C9D2FB9" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_02_01.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-45EAEC79E497D22F2CC6D6472E233616" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_01.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FFC1863C5DA7A8544D5A56F724DEA4DF" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_02.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-013F5E6CF497762FA642EA307BAC8DF9" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_03.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B97D329B761B845CB3F786F861AEF397" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_04.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-04513561138F902BC848F888CCCA9DC5" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_05.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1499D9B420D61D6AFB2C236B00436D55" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_06.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C410F4D04E2D718EF09FF8B8581D00C3" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_07.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-44C360BCD92529690F36ADBFE0E67CF4" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_03_08.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9B727039D5790D5A54EC4448FB144264" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_04_01.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CC7E5DD9631017B13F46CC3FE35F5EA8" type="webcontent" href="L/L_G01_U04_L05/L_G01_U04_L05_05_01.html">
      <file href="L/L_G01_U04_L05/L_G01_U04_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

